# Generated by Django 2.2.3 on 2020-06-05 14:24

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('places', '0014_auto_20200427_2028'),
        ('models', '0021_auto_20200605_0239'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='historicalfutureavailability',
            name='address',
        ),
        migrations.RemoveField(
            model_name='futureavailability',
            name='address',
        ),
        migrations.AddField(
            model_name='futureavailability',
            name='address',
            field=models.ManyToManyField(to='places.CompleteLocation', verbose_name='Dirección completa'),
        ),
    ]
